from django.contrib import admin
from .models import Category, Slide
from django.conf import settings

# Register your models here.
# admin.site.site_header = "Banner Management"

class CategoryAdmin(admin.ModelAdmin):
    list_display = ("name", "description")
    search_fields = ["name", "description"]

class SlideAdmin(admin.ModelAdmin):
    list_display = ("title", "cta", "link_url","image","featured","status")
    search_fields = ["title", "cta"]
   
admin.site.register(Category, CategoryAdmin)
admin.site.register(Slide, SlideAdmin)

